Subject: [os2genau_digest] No. 1399
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 19 Dec 2006 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 18 December 2006
 Number  1399
**************************************************

Subjects for today
 
1  Re:  Cheap NAS units - correction : Ian Manners" <deadmail>
2  Re:  Cheap NAS units - correction : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 18 Dec 2006 00:57:40 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Cheap NAS units - correction

Hi Ed

>Guess which type I have ? - Yep the XiMeta based one

Bummer

>Let this be a warning for anyone looking in NAS units ....

Thanks for doing the leg work, and the education, as I 'was' thinking
of getting one or two for archiving purposes. Think I might stick
to ext USB HD's for now though, I dont really need the speed
and the ext USB's are a handy size.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

Friends, Romans, countrymen, lend me your taglines!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 18 Dec 2006 07:01:44 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Cheap NAS units - correction

Ian Manners wrote:
> Hi Ed
> 
>> Guess which type I have ? - Yep the XiMeta based one
> 
> Bummer
> 
>> Let this be a warning for anyone looking in NAS units ....
> 
> Thanks for doing the leg work, and the education, as I 'was' thinking
> of getting one or two for archiving purposes. Think I might stick
> to ext USB HD's for now though, I dont really need the speed
> and the ext USB's are a handy size.
> 
> Cheers
> Ian Manners
> Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
> http://www.os2site dot com/
> 
> 
> 

These "NAS" devices generaly can also be connected as straight external 
USB drives - but they're expensive then when compared to buying just a 
USB drive case !  The harddisk prices are dropping again however - 250GB 
for A$95 is a good deal !

I've found another model (called "LAN Server") that advertises that it 
uses SAMBA or FTP for connectivity, so I've sent for details on that - 
it only supports FAT32, not NTFS however, but over the LAN, that's not 
critical as it should be transparent anyway. Can FAT32 handle a 250GB 
partition ?

Cheers/2

Ed.
----------------------------------------------------------------------------------